Saltar al contenido principal
POST
/
crm
/
v3
/
extensions
/
cards-dev
/
{appId}
/
views
/
migrate
cURL
curl --request POST \
  --url https://api.hubapi.com/crm/v3/extensions/cards-dev/{appId}/views/migrate \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "allowDuplicateAppCardIds": true,
  "appCardId": 123,
  "legacyCrmCardId": 123,
  "helpdeskAppCardId": 123
}
'
{
  "message": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.es/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorizaciones

Authorization
string
header
requerido

The access token received from the authorization server in the OAuth 2.0 flow.

Parámetros de ruta

appId
integer<int32>
requerido

Cuerpo

application/json
allowDuplicateAppCardIds
boolean
requerido
appCardId
integer<int64>
requerido
legacyCrmCardId
integer<int64>
requerido
helpdeskAppCardId
integer<int64>

Respuesta

successful operation

message
string
requerido

Un mensaje legible en el que se describa el error y los pasos para solucionarlo, si procede

Last modified on April 14, 2026